<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d4126adb9727f89cbfe46fc4089422f">
  <dict>
    <!--2023-02-11 10:07:51.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:07:51.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:07:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:07:51.000-->
    <string key="virtualnet_operatorname">GTD Movil</string>
    <!--2023-02-11 10:07:51.000-->
    <string key="voicemail_carrier">GTD</string>
    <!--2023-02-11 10:07:51.000-->
    <string key="voicemail_number">100</string>
    <!--2023-02-11 10:07:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
